@charset "utf-8";
/* CSS Document */

html {
    margin: 0;
    padding: 0;
    border: 0;
}

body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1.5;
    background: white;
}

table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
    float: none !important;
}

table, th, td {
    vertical-align: middle;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
}

blockquote, q {
    quotes: "" "";
}

a img {
    border: none;
}

:focus {
    outline: 0;
}

* {box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* 
	font-family: 'Oswald', sans-serif;
    font-family: 'ABeeZee', sans-serif;
    font-family: 'Ubuntu', sans-serif;
*/

body {background:#ffffff; font-family: 'Ubuntu', sans-serif; font-size: 100%; position: relative}
.wrapper    {max-width:1200px; width:98%; margin:0 auto;}


h3{font-size:30px; color:#292929}
h4{font-size:25px;}
h5{font-size:20px}

header{position:relative; z-index: 0; width:100%; float:left;}
.logo   {max-width: 125px;float:left; margin:10px 0}
.headerright{float: right; text-align: right; margin: 15px 0 0 0; width: 925px; position: relative;}
.callus{width: 165px; float: right; }
.callus dl{width:100%;}
.callus dl dt{width:28px; height:30px; float:left; margin:9px 10px 0 0}
.callus dl dd{width:100%; text-align: left; color:#919191; font-size:14px;}
.callus dl dd a{display: block; color: #111111; font-size: 20px; line-height: 16px; text-decoration: none}
.callus dl dd a:hover{color: #111111; text-decoration: underline}




.headerright ul{width: calc(100% - 200px); margin: 12px 0 0 0; padding: 0; text-align: right; float: right;}
.headerright ul li{float:left; margin:0 6% 0 10px; padding: 0; list-style: none; font-size:15px; text-transform: uppercase}
.headerright ul li a   {color:#6f6f6f; text-decoration:none}
.headerright ul li:hover a   {color:#ff0000; text-decoration:underline}
.headerright ul li.activepage a{color:#ff0000; text-decoration: underline}

.navigation{background: #1073ba; float:left; width:100%}

/* navigation menu */
a { text-decoration: none; color: inherit;}
div#overlay { display: none; }
a#toggle {position: fixed; top: 11px; left: 10px; width: 40px; height: 40px; background: #ff0000; text-align: center; color: white; display: none; transition: all ease-out 0.3s; z-index: 100;}
a#toggle i {position: relative; top: 50%; transform: translateY(-50%); font-size: 20px;}
main#content { padding: 10px; }
#menu ul li i.fa.fa-caret-down.mysubmenu {display:none;}
#menu {text-align: center; transition: all ease-out 0.3s;}
#menu a { color: white; }
#menu ul {margin: 0; padding: 0; float:right; }
#menu ul li {display: inline-block; position: relative; float:left}
#menu ul li:before {content: " "; height: 57px; width: 1px; background: #2c96e2; position: absolute; float: right; right: 0; top: 0;}
#menu ul li > a {display: inline-block; padding: 18px 24px; font-size: 14px;}
#menu ul li:last-child > a {border-right: 0px solid #666666;}
#menu ul li > a > i {margin-left: 15px; transition: all ease-out 0.3s; -webkit-transition: all ease-out 0.1s; -moz-transition: all ease-out 0.3s; -ms-transition: all ease-out 0.3s;}
#menu ul li ul {display: none; position: absolute; top: 38px; width: 280px; text-align: left; z-index: 2}
#menu ul li ul li { display: block; }
#menu ul li ul li a { display: block; }
#menu ul li:hover > a, #menu ul li.activepg { background:#222022; }
#menu ul li:hover > a > i { transform: rotateZ(90deg); }
#menu ul li:hover ul {display: block;}
#menu ul li ul li:first-child:after, #menu ul li ul li:before{display:none}
/*#menu ul li ul li {display: block; position: relative;}
#menu ul li ul li ul {display: none; position: absolute; top:0px; width: 200px; left:200px;text-align: left; background:rgba(0, 0, 0, 0.3);}*/

ul.sub-menu	{background: rgba(0,0,0,0.9); top: 57px!important; border: 0px solid #ccc!important; width:100%}
ul.sub-menu li{margin:0px!important; padding:0px!important;}
#menu ul li ul li{width:100%}
#menu ul li ul li a{padding:10px }
#menu ul li ul li:hover > a {background: rgba(255,255,255,0.05);}
#menu ul li ul li > a {border-right: 0px solid #666666;}
/*#menu ul li:last-child{background:#2E353B}*/
#menu ul li:last-child:before{display:none}
.lastchild  {background:#ff0000}


/* for banner */
#banner {float: left; width: 100%;float: none;
    width: 100%;
    max-width: 2205px;
    margin: 0 auto;}
#banner img{width:100%}


/* commmon classes */
section h3{font-size: 30px; color: #292929; margin: 0px 0 30px 0; text-align: center; display: block; float: left; width: 100%; padding:40px 0 15px 0; line-height: 30px; position: relative}
h3:after{content: ""; width: 40px;height: 3px; background: #1073ba; position: absolute; float: left; left: 50%; bottom: 0;}
.process h3{color:#ffffff}

/* services section  */

.services h3{font-size: 30px; color: #292929; margin: 0px 0 30px 0; text-align: center; display: block; float: left; width: 100%; padding:40px 0 15px 0; line-height: 30px; position: relative}
h3:after{ content: "";  width: 40px; height: 3px; background: #a7a7a7; position: absolute; float: left; left: 50%; bottom: 0; margin-left: -20px;}

.services_container{width: 100%; clear: both;}
.servicebox{width: 30%; float: left; margin: 1.5%; padding: 15px; text-align: center; 
    -webkit-transition: 1s ease all;
    -moz-transition: 1s ease all;
    -ms-transition: 1s ease all
    transition: 1s ease all}
.serviceicon{background: url('../images/services-icons.png')no-repeat 16px 0 gold; width:110px; height: 110px; margin:0 auto; display: block;     
    -webkit-transition: 0.5s ease all;
    -moz-transition: 0.5s ease all;
    -ms-transition: 0.5s ease all
    transition: 0.5s ease all}
.serviceicon.fastresponse{background: url('../images/services-icons.png')no-repeat 16px 0 }
.serviceicon.servers{background: url('../images/services-icons.png')no-repeat -137px 0}
.serviceicon.backup{background:url('../images/services-icons.png')no-repeat -290px 0}
.serviceicon.equipment{background: url('../images/services-icons.png')no-repeat -444px 0}
.serviceicon.connections{background: url('../images/services-icons.png')no-repeat -599px 0}
.serviceicon.cabling{background:url('../images/services-icons.png')no-repeat -754px 0}


.servicebox:hover{background:#1073ba;}
.servicebox:hover .serviceicon.fastresponse{background: url('../images/services-icons.png')no-repeat 16px -152px }
.servicebox:hover .serviceicon.servers{background: url('../images/services-icons.png')no-repeat -137px -152px}
.servicebox:hover .serviceicon.backup{background:url('../images/services-icons.png')no-repeat -290px -152px}
.servicebox:hover .serviceicon.equipment{background: url('../images/services-icons.png')no-repeat -444px -152px}
.servicebox:hover .serviceicon.connections{background: url('../images/services-icons.png')no-repeat -599px -152px}
.servicebox:hover .serviceicon.cabling{background:url('../images/services-icons.png')no-repeat -754px -152px}


.servicebox .servicename{color:#1073ba; font-size: 22px; font-family: 'ABeeZee', sans-serif; text-align: center; margin:0 auto; width:90%;min-height:66px;}
.servicebox:hover .servicename{color:#ffffff}

.servicetext{color: #4d4d4d; font-size: 15px; text-align: center; font-family: 'Ubuntu', sans-serif; margin: 15px 0 0 0}
.servicebox:hover .servicetext{color: #ffffff}


/* our product section */
    .block50{width: 48%; float: left; margin: 50px 0; background: #1073ba; border-top: 3px solid #1073ba; padding: 30px}
    .testimonials  {background: #ffffff; }
    .block50 h4{color:#ffffff;font-size:24px; font-family: 'ABeeZee', sans-serif; margin: 0 0 20px }
    .testimonials h4{color: #1073ba;}

    .product50{width: 48%; float: left; }
    .product50 img{max-width:210px; margin:0 0 20px; width:100%}
    .producttext{color: #ffffff; font-size: 15px; font-family: 'Ubuntu', sans-serif; min-height: 100px;}
    a.productlink{color: #88cdff; font-size: 16px; font-family: 'Ubuntu', sans-serif; text-decoration: none; background: url('../images/productlink-bg-img.png') no-repeat 100% 6px;  padding: 0 15px 0 0;}
    a:hover.productlink{text-decoration: underline}

    .testimonial_text{font-size: 15px; color:#4d4d4d; font-family: 'Ubuntu', sans-serif; min-height: 150px; line-height: 24px;}
    .clientname{font-size: 18px; color:#4d4d4d; font-family: 'Ubuntu', sans-serif;}
    .clientname:before{content:"-"; margin:0 10px 0 0}

.bx-pager-item{display: inline-block; float: left;margin: 20px 20px 0 0; border-radius: 50%;}
.bx-pager-item a {background: #cccccc; color: transparent; width: 15px; height: 15px; border-radius: 50%; display: block;}
.bx-pager-item a.bx-pager-link.active{background: #ff0000; color:transparent}
.bx-controls-direction{display: none}

/* --- process section  ----*/
.process {background: url("../images/our-process-img.jpg") no-repeat 0 0; background-size: cover; }

.processcontainer {float: left; text-align: center; width: 100%; margin:0 0 30px}
.processcontainer .processbox {float: left; display: inline-block; width:25%; position: relative}
.processbox span.number{display: block; background: #ff0000; color: #ffffff; margin: 30px auto; width: 30px; height: 30px; border-radius: 50%; text-align: center; padding: 4px 0 0 0; font-weight: bold;position: relative; z-index: 5}


.processbox:before{content: " "; width: 50%; height: 1px; background: #ff0000; position: absolute; left: 0; top: 115px;}
.processbox:after{content: " "; width: 50%; height: 1px; background: #ff0000; position: absolute; right: 0; top: 115px;}
.processbox:last-child:after, .processbox:first-child:before{display:none}

.processtext {width: 70%; margin: 0 auto; color: #ffffff; font-size: 17px; text-align: center;}


/*recent projects */
.nbs-flexisel-inner {height: 500px; background: none!important; border:0px solid red!important}

.projectdiv{position: relative;}
.projecttext{position: absolute; bottom: -18px; /* height: 30px; */ line-height: 26px; padding: 60px 0 0 0; width: 80%; left: 50%; margin: 0 0 0 -40%; color:#4d4d4d; }
.projecttext span{background: #ff0000; width: 100%; height: 40px; text-align: center; color: #ffffff; margin:0; position: absolute; left: 0;right:0;top: 10px; font-size: 18px; line-height: 40px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; padding:0 5px}
.projectdiv p{float: left; width: 100%; text-align: center; margin: 20px 0 0 0; padding: 0 10px; line-height: 26px;}

a.allproducts{background: #ffffff; color: #1073ba; text-transform: uppercase; font-size: 14px; font-family: 'Ubuntu', sans-serif; width: 200px; margin: 0 auto 30px; border-radius: 20px; display: block; clear: both; border: 1px solid #1073ba; text-align: center; padding: 5px;}
a:hover.allproducts{background: #1073ba; color: #ffffff}



/* --- our partners ----*/
.ourpartner ul{margin:60px 0; padding: 0; text-align: center}
.ourpartner ul li{margin:0 20px; padding: 0; display: inline-block; list-style: none;width: 27.33%;}
.ourpartner .wrapper ul li img {width: 100%;}

ul.flexiselDemo1{width:100%; height:300px; float:left}
ul.flexiselDemo1 li{width:100%; float:left}
.testimonial_text{float:left;}


/* footer section */
.footerlinkssection{background:#222022; }
.linkleft, .linkright{width:38%; float:left; margin:50px 0; padding: 0 0 0 2.5%}
footer h5{color:#ff0000; font-size: 22px; font-family: 'ABeeZee', sans-serif; } 
.linkleft ul, .linkright ul{width:100%; float:left; margin:10px 0 30px; padding: 0; font-family: 'Ubuntu', sans-serif;}
.linkleft ul li, .linkright ul li{width: 50%; float: left; margin: 5px 0; padding: 0; background: url(../images/footer-bullets.png)no-repeat 0px 10px; list-style: none;}
.linkleft ul li a, .linkright ul li a{color: #ababab; font-size: 13px; text-decoration: none; padding: 4px 10px 0 15px; float: left;}
.linkleft ul li a:hover, .linkright ul li:hover a{color:#ffffff;text-decoration: underline}

a.fblink    {background: #2d2c2d; color: #cccccc; float: left; margin: 15px 0 0; padding:8px 20px 8px 10px; border-radius: 5px;}
a:hover.fblink{background:#333333}
.linkcenter{width: 24%; float: left; margin: 50px 0; border-left: 1px solid #393739; border-right: 1px solid #393739; padding: 0 10px; text-align: center}
.fblink span{width: 22px; height: 22px; float: left; border-radius: 50%; text-align: center; padding:0; margin:0 8px 0 0; background: #ababab; color:#2d2c2d}

.callnowfooter h6{font-size: 16px; color: #6e6e6e; display: block; text-align: center}
.callnowfooter h6 a{font-size:25px; color:#ffffff; display: block; text-align: center; display: block; text-decoration:none}
.callnowfooter h6 a:hover{text-decoration: underline}
.callnowfooter .address{text-align: center; font-size: 15px; color: #ababab;margin-bottom: 20px;}
.locationicon{margin: 30px 0; width: 100%; float: left;}
a.requestquote{background:#ff0000; padding: 10px; color: #ffffff; font-size: 15px; display: block; width:200px; border-radius: 20px; margin: 10px auto}
a:hover.requestquote{background:#ad0404;}
.abn_number{width:100%; text-align: center; margin: 20px 0 0 0}
.abn_number span{display: block; color: rgba(255,255,255,.7); font-size:15px;}


.copyright{background:#1b191b;}
.copyright .wrapper .copyrighttext{color:#ffffff; text-align: center; padding: 20px 0; font-size: 13px;}



/*  ------- inner pages styles start ------------*/
.pagetitle{width:100%; background: #1b191b; clear: both }
.pagetitle .wrapper{text-align: center; font-size:18px; text-transform: uppercase; color: #ffffff; line-height: 58px; font-family: 'ABeeZee', sans-serif;}

.inner {padding:55px 0 30px 0;}

/* project listing page  */
.projectlistbox {float: left; margin: 20px 1.5%; width: 30%; position: relative; padding: 0 0 85px 0;}
.projectlistbox img {width: 100%;}
.projectinfobox{position: absolute; width: 85%; left: 50%; margin:-25px 0 0 -42.5%; text-align: center; }
.projectlistbox span {background: #ff0000; color: #ffffff; display: block; font-size: 18px; width: 100%; padding: 10px 0; font-family: 'ABeeZee', sans-serif; margin: 0 0 20px 0}
.nbs-flexisel-nav-left {background: url(../images/project-left-arrow.png)no-repeat 0 0!important; width: 53px; height: 53px; top:30%!important; left:0!important}
.nbs-flexisel-nav-right {background: url(../images/project-right-arrow.png)no-repeat 0 0!important; width: 53px; height: 53px; top:30%!important; right:0!important}

/* --- product page style ---*/
.productpg_txt{font-size: 18px; color: #545454; text-align: center; margin: 0 0 30px 0}
.productpg_left {background: #eeeeee; border-top: 3px solid #1073ba; float:left; width:48%; padding: 40px;}
.productpg_left img {display: block; float: left; width:100%}
.productpg_left p{width: 100%; float: left; margin: 10px 0; color: #303030;}

a.findout{color: #1b191b; font-size: 16px; font-family: 'Ubuntu', sans-serif; text-decoration: none; background: url('../images/find-out-more-arrow.png') no-repeat 100% 6px; padding: 0 15px 0 0; margin: 15px 0 0 0}
a:hover.findout{text-decoration: underline;}

/*  --- testimonials pages ---*/
.sitecontentleft{background: #eeeeee; padding: 25px; width:calc(100% - 410px); float:left}
.sitecontentright{background: #eeeeee; padding: 25px; width:380px; float:right}
.testimonialbox{background: #ffffff; border-top: 3px solid #1073ba; padding: 15px; font-size: 15px; font-family: 'ABeeZee', sans-serif; margin: 0 0 20px 0; border-bottom: 2px solid #dddddd; color: #4d4d4d}

.clientnamebox {font-size: 18px; color: #4d4d4d; font-family: 'Ubuntu', sans-serif; position: relative; margin: 0 0 0 15px;}
.clientnamebox span {color:#1b191b; font-weight: bold}
.clientnamebox:before{width: 5px; height: 1px; background: #4d4d4d; content: ""; position: absolute; top: 13px; left: -15px;}

a.showmore{background: #ffffff; border: 1px solid #cccccc; padding: 15px; margin: 5px 0 0 0; float: left; font-size: 16px; color: #010101}
a.showmore:after{content:"+"; font-size: 16px; right:0; margin:0 0 0 5px; font-weight: bold }
a:hover.showmore{color:#1073ba; border:1px solid #1073ba}


/* services we offer */

a.serviceslink{background: url(../images/service-read-more-arrow.jpg)no-repeat 79% 15px #ffffff; width: auto; float: none; margin: 20px auto; display: inline-block; border-radius: 20px; padding: 9px 45px 8px 25px; text-align: center; border: 1px solid #cccccc; color: #262626; font-size: 15px; font-family: 'ABeeZee', sans-serif;}


/* contact page styles */
.contactform {width:100%; float:left;}
.contactform .formleft{padding: 0; list-style:none; float:left; width:48%}
.contactform .formright{padding: 0; list-style:none; float:right; width:48%}
input[type="text"], input[type="email"], input[type="tel"], textarea {width:98%; margin-right:2%; float:left; border:1px solid #cccccc; color:#666666; line-height:50px; padding:0 10px; font-size: 14px; font-family: 'ABeeZee', sans-serif; margin:0 0 20px}
.formright textarea    {width:98%; height:270px;}

.contactright p{color: #666666; font-size: 15px; font-family: 'Open Sans', sans-serif; float: left;  text-align: left;}
.btn_sb{color: #ffffff; text-decoration: none; text-align: center; font-size: 18px; border: 0px solid red; padding: 15px 40px; cursor: pointer; float: right; margin: 0 1% 0 0; background: #ff0000;}
.pagerightsection .btn_sb, .pagerightsection2 .btn_sb{float:left;}
.contactinfocontainer{float: left; width: 100%; clear: both; margin: 40px 0 20px; position: relative;}
.contactinfocontainer:before{content: ""; width:100%; height: 100px; background: #1073ba; position: absolute; z-index: -1; left:0;}
.contactmapdiv{margin: 30px 0 0 0; outline: 15px solid rgba(16,115,186,0.5); outline-offset: -15px; box-shadow: 0px 0px 1px #000000; clear:both; margin:30px 0 0 0;}
.fullwidth span.g-recaptcha.capt{float: left; width: 80%; text-align: right;}
.contactinfobox {margin: 0 0.5%; float: left; width: 32%; padding: 20px;}

.contactinfobox dl{float: left; background: #ebebeb; width: 100%; padding: 30px; font-family: 'Ubuntu', sans-serif;}
.contactinfobox dl dt{float: left; background: #ffffff; text-align: center; border: 1px solid #cccccc; padding: 12px; border-radius: 5px; margin: 0 15px 0 0;}
.contactinfobox dl dd{color: #1b191b; font-size: 15px;}
.contactinfobox dl dd span  {color:#555454; font-size: 16px; text-transform: uppercase; font-weight: bold; display: block; font-size: 15px}
.contactinfobox dl dd b{line-height: 30px}
.contactinfobox dl dd a{text-decoration: none; color: #000000; font-size: 24px; font-weight: bold; }


/* client page */
.clientimgbox{float: left; width: 46%; margin: 0 2% 60px; height:100%; position: relative}
.clientimgbox img{width: 100%;}
.clienttype{background: #ff0000; color: #ffffff; position: absolute; width: 80%; margin: 0 0 0 -40%; left: 50%; bottom:-20px; z-index: 10; padding: 5px; text-align: center; font-size:18px; font-family: 'ABeeZee', sans-serif;}

.rightlinkblock {background: #1073ba; border-top: 2px solid #ff0000; float: left;}
.rightblocktitle {font-size: 20px; text-align: center; color: #ffffff; padding: 15px; position: relative}
.rightblocktitle:after  {content: ""; height: 2px; width: 60%; margin: 0 auto 0 -30%; bottom: 0; background: url(../images/side-title-border.jpg)repeat-x 0 0; position: absolute; left: 50%; }

.rightlinkblock ul{margin: 10px 0; padding: 0; width:100%; float:left}
.rightlinkblock ul li{margin: 0px; width: 100%; float: left; background: url(../images/right-list-arrow.png)no-repeat 15px 17px; padding: 10px 0 10px 30px; list-style: none; border-bottom: 1px solid #1073ba}
.rightlinkblock ul li a{color:#ffffff; text-decoration: none; display: block}
.rightlinkblock ul li:hover {background: url(../images/right-list-arrow.png)no-repeat 15px 17px #0c588e; border-bottom: 1px solid #6d9bbb}

.wecanhelp {margin: 30px 0 0 0; float: left; position: relative;width: 100%;}
.wecanhelp img  {width:100%} 
.wecanhelptext{position: absolute; top: 10px;width: 90%;left: 50%;margin: 0 0 0 -45%; text-align: center; font-size:26px; font-family: 'Ubuntu', sans-serif; text-transform: uppercase; font-weight: bold; color: #ffffff; padding:30px 0 0 0 }
.wecanhelptext span{margin: 20px auto; width: 50px; height: 50px; border-radius: 30px; border: 1px solid #ffffff; display: block; padding: 5px 0 0 0;}
.wecanhelptext a{display: block; color: #ffffff}
.wecanhelptext a:hover{display: block; color: #ffffff; text-decoration: underline}



/* how we work */
.howweworkcontainer{width:100%; float: left}
.howweworkbox{width: 46%; float:left; margin: 0px 2% 20px}

.howwe_iconbox{border: 1px solid #d4d3d2; border-top: 4px solid #1073ba; background: #ffffff}
.howwe_iconbox{display: block; text-align: center; padding: 20px;}
.howwe_iconbox span{display: block; text-align: center; font-size: 18px; color: #1b191b; font-family: 'Ubuntu', sans-serif; font-weight: bold; margin: 10px 0 0 0;}
.howweworktext{background: #ffffff; float: left; width: 100%; border: 1px solid #e2e1e1; padding: 20px; margin: 1px 0 0 0; font-size: 15px; color:#616161; font-family: 'Ubuntu', sans-serif; line-height: 26px;}
.howweworktext p{text-align: center!important;}

.howweworkbox.wid100 {width:96%; float:left; border-top: 4px solid #1073ba;}
.howweworkbox.wid100 .howwe_iconbox {width: 20%; float: left; border: 0px solid #ffffff; min-height: 200px;}
.howweworkbox.wid100 .howweworktext{width:100%; float:left;}
.howweworkbox.wid100 .howweworktext span{display: block; text-align: left; font-size: 18px; color: #1b191b; font-family: 'Ubuntu', sans-serif; font-weight: bold; margin: 10px 0 0 0;}
.howweworkbox.wid100 .howweworktext p{text-align: justify!important;}
.fright.mgrtp20{margin:20px 0 0 0; float: right}


/* tech for startup */
.pageleftsection {width:calc(100% - 410px); float:left;}
.pageleftsection2 {width:calc(100% - 410px); float:right;}
.pagerightsection{width:380px; float:right; border:1px solid #cccccc; padding: 0 0 20px 0}
.pagerightsection2{width:380px; float:left; border:1px solid #cccccc; padding: 0 0 20px 0}

.pageleftsection h4, .pageleftsection2 h4{font-weight: 500; font-size: 22px; font-family: 'Ubuntu', sans-serif; color: #1b191b}

.pageleftsection h6, .pageleftsection2 h6{font-size: 18px; font-family: 'ABeeZee', sans-serif; color: #565454}
.pageleftsection p, .pageleftsection2 p{font-size: 15px; color: #454444; font-family: 'ABeeZee', sans-serif;}
.pageleftsection img, .pageleftsection2 img{width:100%; /*max-width:700px*/}

.startupforminfo {background: #1073ba; color: #ffffff; font-size: 16px; padding: 10px 20px; font-weight: 500}
.startupform ul{width: 90%; margin: 20px 5%;}
.startupform ul li{float:left; list-style:none; width:100%}
.startupform ul li span.g-recaptcha{margin: 0 0 20px!important; float:left; display: block}
.startupform ul li .btn_sb{background: #1073ba; width: 100%;}

.startup_wecanhelp {width:100%; float:left; clear:both}
.startup_wecanhelp h4{margin:0 0 20px 0}
.startup_wecanhelp ul{width:100%; float:left}
.startup_wecanhelp ul li{width: 30%; float: left; background: #ebebeb; border-top: 3px solid #1073ba; margin: 0 3% 20px 0; list-style: none;}
.startup_wecanhelp ul li dl{padding: 20px 10px 20px 20px; float: left; width:100%}
.startup_wecanhelp ul li dl dt{float: left; width: 28%; max-width: 80px; min-width: 80px;}
.startup_wecanhelp ul li dl dt span{width: 68px; height:68px; float:left; border-radius: 50%}

.startup_wecanhelp ul li dl dt span.itsupport{background:url('../images/wecanhelp-sprite.png')no-repeat 13px 9px #6e6d6e}
.startup_wecanhelp ul li dl dt span.Domainnames{background:url('../images/wecanhelp-sprite.png')no-repeat -353px 9px #6e6d6e}
.startup_wecanhelp ul li dl dt span.gradeemail{background:url('../images/wecanhelp-sprite.png')no-repeat -716px 9px #6e6d6e}
.startup_wecanhelp ul li dl dt span.webhosting{background:url('../images/wecanhelp-sprite.png')no-repeat -108px 9px #6e6d6e}
.startup_wecanhelp ul li dl dt span.affordablehardware{background:url('../images/wecanhelp-sprite.png')no-repeat -476px 9px #6e6d6e}
.startup_wecanhelp ul li dl dt span.officesetup{background:url('../images/wecanhelp-sprite.png')no-repeat -842px 9px #6e6d6e}
.startup_wecanhelp ul li dl dt span.numbers1300{background:url('../images/wecanhelp-sprite.png')no-repeat -231px 9px #6e6d6e}
.startup_wecanhelp ul li dl dt span.internetconnection{background:url('../images/wecanhelp-sprite.png')no-repeat -594px 9px #6e6d6e}
.startup_wecanhelp ul li dl dt span.cheapflexible{background:url('../images/wecanhelp-sprite.png')no-repeat -965px 9px #6e6d6e}


.startup_wecanhelp ul li:hover dl dt span{background-color: #1073ba!important; }
.startup_wecanhelp ul li dl dd{float:left; width:72%; font-size: 18px; color: #454444; font-weight: 500}

.heartohelpsection{background: url('../images/heartohelp-bg-img.jpg')no-repeat 0 0; background-size: cover}


.servercloudbox_con{margin-bottom: 30px;}
.servercloudbox{width: 31%; float: left; background: #f3f3f3; border-top: 3px solid #1073ba; padding: 30px; text-align: center}
.servercloudbox.mrgn2 {margin:0 3.5%}
.servercloudbox img {background: transparent!important;}
.servercloudbox p{ text-align: center; color: #696969}
.servercloudbox h6{font-weight: 500; font-size: 18px; margin-top: 15px}

.servercloudbox.wid100 {height: 145px; margin: 0 0 30px 0; background:#f3f3f3; width:100%; border-top: 0px solid #1073ba!important; padding: 0}
.servercloudbox.wid100 img {border: 1px solid #cccccc; padding: 18px 8px; float: left; margin: 0 20px 0 0; background: #ffffff!important;}
.servercloudbox.wid100 h5{color: #1073ba; display: block; padding: 20px 0 0 0;text-align: left}
.servercloudbox.wid100 p{display: block; padding: 0 30px 0 0;text-align: left}


.selectsolution{position: relative; border: 1px solid #d7d7d7; min-height: 275px; padding: 20px 25px 23px 500px; margin-bottom: 30px}
.selectsolution img{position: absolute; left: 0; top: 0;}
.selectsolution h5{color: #1073ba; font-size: 22px; font-weight: 500}

.heartohelpsection{color: #fff; padding: 35px; position: relative}
.heartohelpsection a{color: #fe0000}
.heartohelpsection dt{float: left}
.heartohelpsection dd{float: left; padding-left: 25px; font-size: 22px; line-height: 140%; padding-top: 10px}
.heartohelpsection dd span{display: block; font-size: 32px;}
.heartohelpsection .useryes{position: absolute; right: 0; bottom: 0;}

.linkright ul{margin-bottom: 0;}
.local-area-ul li{width: 30% !important;}

.alignleft {
    float: left;
    margin: 0.375em 1.75em 1.75em 0;
}

.alignright {
    float: right;
    margin: 0.375em 0 1.75em 1.75em;
}

.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto 1.75em;
}

blockquote.alignleft {
    margin: 0.3157894737em 1.4736842105em 1.473684211em 0;
}

blockquote.alignright {
    margin: 0.3157894737em 0 1.473684211em 1.4736842105em;
}

blockquote.aligncenter {
    margin-bottom: 1.473684211em;
}
.showmore.displayless:after {content: '-';}
.projectlistcontainer{padding:20px 30px;}
.projectlistcontainer ul{padding-left: 20px;}

div#n2-ss-2 .n2-ss-layer {
    position: absolute;
    outline: 1px solid RGBA(0,0,0,0);
    width: 100% !important;
    text-align: center !important;
    top: 40% !important;
}
.banner-caption h3:after{content: none;}
div#n2-ss-2 .n2-ss-layer .banner-caption h3.text-one{font-size: 30px;color: #ff2323;text-transform: uppercase;font-weight: bold;font-family: 'Ubuntu', sans-serif;font-weight: 700;text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.57);
}

div#n2-ss-2 .n2-ss-layer .banner-caption h4.text-two{font-size: 45px; color: #fff;font-family: 'Oswald', sans-serif;font-weight: 700;text-shadow: 4px 4px 7px rgba(0, 0, 0, 0.77);text-transform: uppercase;}
.servercloudcontainer{min-height: 500px;}div#n2-ss-2 .n2-ss-layer .banner-caption h4.text-two span{font-size: 80px;vertical-align: middle;}
/* ==========================================================================
Helper classes
========================================================================== */
.fleft{float:left}
.fright{float:right}
.bold{font-weight:bold}
.align_center{text-align:center!important}
.align_right{text-align:right!important}
.align_left{text-align:left!important}
p{margin:10px 0; text-align:justify; color: #4d4d4d !important}
.grey{background:#eeeeee!important}
.clearfix   {clear:both}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.contact-banner-text{    position: relative;
    color: #fff !important;
    top: -140px;
    z-index: 99999999;
    /* left: 40%; */
    float: left;
    width: 100%;
    text-align: center;
    font-size: 29px;
    margin: 0;
    text-shadow: 0px 2px 7px #000;
    text-transform: uppercase;
    font-weight: bold;
}

.contact-link-text{    position: relative;
    color: #fff !important;
    top: -214px;
    z-index: 99999999;
    /* left: 40%; */
    float: left;
    width: 100%;
    text-align: center;
    font-size: 36px;
    margin: 0;
    text-shadow: 0px 2px 7px #000;
    text-transform: uppercase;}

.contact-link-text:hover  {color:#1f1f1f !important;text-shadow: 0px 2px 7px #fff;} 
.box-width-100{
    
    width:100% !important;
}

.serviceicon.cabling {
    background: url(../images/services-icons.png)no-repeat -735px 0;
width: 122px;
}

.servicebox:hover .serviceicon.cabling {
    background: url(../images/services-icons.png)no-repeat -735px -152px;
}

.testimonials h3{margin-top: 0px;margin-bottom: 20px;padding: 0;text-align: left;}
.testimonials h3:after{content: none;}